<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="SafetyBoardContent">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:drawableStart">@drawable/white_point</item>
        <item name="android:drawablePadding">6dp</item>
        <item name="android:textColor">@android:color/white</item>
        <item name="android:textSize">10sp</item>
    </style>

    <style name="SafetyBoardContent.Black">
        <item name="android:drawableStart">@drawable/black_point</item>
        <item name="android:textColor">#333333</item>
    </style>
    <style name="MyTextViewStyle">
        <item name="android:textColor">#333333</item>
        <item name="android:textSize">16sp</item>
        <item name="android:drawableStart">@drawable/black_point</item> <!-- 这里使用了一个自定义的点图标 -->
        <item name="android:drawablePadding">8dp</item> <!-- 设置图标和文本之间的距离 -->
    </style>
    <style name="AlertDialogStyle" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsTranslucent">true</item>
    </style>

    <style name="SafetyCheckProgressDialogStyle" parent="android:Widget.ProgressBar">
        <item name="android:indeterminateDrawable">@drawable/loading_safety_check</item>
    </style>

    <style name="cbx_style">
        <item name="android:layout_height">34dp</item>
        <item name="android:layout_width">96dp</item>
        <item name="android:background">@drawable/bg_cbx</item>
        <item name="android:button">@null</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">@color/textcolor_cbx</item>
        <item name="android:textSize">13sp</item>
    </style>

    <style name="weekday_label_style">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginTop">7dp</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">#FF333333</item>
        <item name="android:textSize">13sp</item>
        <item name="layout_constraintHorizontal_weight">1</item>
    </style>

    <style name="weekday_label_style.white">
        <item name="android:textColor">@android:color/white</item>
    </style>

    <style name="current_weekday_style">
        <item name="android:layout_width">50dp</item>
        <item name="android:layout_height">20dp</item>
        <item name="android:background">@drawable/shape_rect_round_11_solid_br_0183fa_20p</item>
        <item name="android:gravity">center</item>
        <item name="android:text">当前</item>
        <item name="android:textColor">#FF0183FA</item>
        <item name="android:textSize">13sp</item>
    </style>

    <style name="current_weekday_style.white">
        <item name="android:background">@drawable/shape_rect_round_11_solid_br_0183fa</item>
        <item name="android:textColor">@android:color/white</item>
    </style>

    <style name="weekday_text_style">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginTop">3dp</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">#FF333333</item>
        <item name="android:textSize">13sp</item>
    </style>

    <style name="weekday_text_style.white">
        <item name="android:layout_marginTop">11dp</item>
        <item name="android:textColor">@android:color/white</item>
    </style>

    <style name="weekday_duty_style">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">0dp</item>
        <item name="android:layout_marginStart">10dp</item>
        <item name="android:layout_marginTop">17dp</item>
        <item name="android:layout_marginEnd">10dp</item>
        <item name="android:layout_marginBottom">17dp</item>
    </style>

    <style name="weekday_duty_style.white">
        <item name="android:layout_marginTop">8dp</item>
        <item name="android:layout_marginBottom">8dp</item>
    </style>
    <!-- 人脸识别通用样式 -->
    <style name="radio_group_four_choice">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:layout_weight">1</item>
        <item name="android:button">@null</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">@color/textcolor_cbx_black</item>
        <item name="android:textSize">13sp</item>
    </style>

</resources>